Threema App für iOS erhält Update auf Version 2.10.1 mit Bug Fixes


Threema App für iOS erhält Update auf Version 2.10.1 mit Bug Fixes

Threema hat ein Update für die Threema App für iOS veröffentlicht. Mit diesem Update werden Fehler korrigiert die in früheren Versionen von Threema gefunden wurden, mit neuen Features ist heute also nicht zu rechnen. Threema hatte mit dem letzten Update die Unterstützung für Profilbilder eingeführt. Dabei handelt es sich um ein optionales, dezentrales Profilbild, das individuell freigegeben werden kann. Damit bestimmt der Nutzer selbst, mit welchem Bild er in den Kontaktlisten der Chatpartner vertreten wird. Das Update mit der Versions-Nummer 2.10.1 erfordert ein Gerät mit iOS 8.0 oder neuer und kann ab sofort geladen werden.

Threema

Download -> Threema App für iOS im iTunes App Store herunterladen


Die Version 2.10.1 der Threema App kann ab sofort im iTunes App Store geladen werden:

Die Version 2.10.1 enthält die folgenden Neuerungen und Verbesserungen:

  • Zahlreiche weitere Verbesserungen und Fehlerbehebungen.

Die Version 2.10.0 enthält die folgenden Neuerungen und Verbesserungen:

  • Optionales, dezentrales Profilbild, das individuell freigegeben werden kann.
  • Design-Verbesserungen.
  • Sicherheit: Erkennen von Nachrichten-Duplikaten verbessert.
  • Fehler bei Antwort auf Gruppennachrichten von Nichtmitgliedern behoben.
  • Zahlreiche weitere Verbesserungen und Fehlerbehebungen.

Threema App für iOS -> Beschreibung via iTunes App Store

Threema ist eine Kurznachrichten-App mit einem besonderen Fokus auf Sicherheit und Datenschutz. Echte Ende-zu-Ende-Verschlüsselung garantiert, dass niemand außer dem vorgesehenen Empfänger eine Nachricht lesen kann. Threema kann auch anonym, ohne Angabe von personenbezogenen Daten wie Telefonnummer oder E-Mail-Adresse, genutzt werden. Nachrichten werden auf unseren Servern nach Auslieferung umgehend gelöscht. Der Nutzer ist damit bestmöglich vor Datenmissbrauch geschützt.

Bei der Threema App für iOS handelt es sich um eine Universal-App, dies bedeutet dass die App sowohl für das iPhone als auch für das iPad konzipiert wurde. Es erfordert iOS 8.0 oder höher.